Subject: FAQ for wu-ftpd?

From: [email-masked] (Dave Wolfe)
Date: Mon, 10 Apr 1995 09:27:42 -0500 (CDT)

Since there doesn't seem to be much activity on this list, I'll have to
just jump in an ask -- is there a FAQ for wu-ftpd that someone can point
me to? I'm interested in known problems and patches or later versions
than 2.4. I'm trying to port it to Motorola's SVR4 v4 and keep running
into problems, mostly with the libraries.

-- 
 Dave Wolfe    *Not a spokesman for Motorola*  (512) 891-3246
 Motorola MMTG  6501 Wm. Cannon Dr. W. OE112  Austin  TX  78735-8598